=== debian/control ===
Source: direwolf
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@fsfe.org>
Build-Depends: debhelper (>= 9), libasound2-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/direwolf.git/
Vcs-Git: git://anonscm.debian.org/pkg-hamradio/direwolf.git
Homepage: http://home.comcast.net/~wb2osz/site/

Package: direwolf
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, direwolf-docs
Description: Soundcard TNC for APRS
 Dire Wolf is a software "soundcard" modem/TNC and APRS encoder/decoder. It can
 be used stand-alone to receive APRS messages, as a digipeater, APRStt gateway,
 or Internet Gateway (IGate). It can also be used as a virtual TNC for other
 applications such as APRSIS32, UI-View32, Xastir, APRS-TW, YAAC, UISS, Linux
 AX25, SARTrack, and many others.

Package: direwolf-docs
Architecture: all
Section: doc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Soundcard TNC for APRS - Documentation
 Dire Wolf is a software "soundcard" modem/TNC and APRS encoder/decoder. It can
 be used stand-alone to receive APRS messages, as a digipeater, APRStt gateway,
 or Internet Gateway (IGate). It can also be used as a virtual TNC for other
 applications such as APRSIS32, UI-View32, Xastir, APRS-TW, YAAC, UISS, Linux
 AX25, SARTrack, and many others.
 .
 This package contains architecture independent documentation for direwolf.
