## direwolf 1.1

=== debian/changelog ===
direwolf (1.1-2) unstable; urgency=medium

  * Added a Breaks+Replaces as files have moved between packages. (Closes:
    #777674)

 -- Iain R. Learmonth <irl@fsfe.org>  Wed, 11 Feb 2015 14:52:06 +0000

direwolf (1.1-1) unstable; urgency=medium

  * Update to new upstream version 1.1.

 -- Iain R. Learmonth <irl@fsfe.org>  Thu, 05 Feb 2015 00:32:28 +0000

direwolf (1.0-3) unstable; urgency=medium

  * Changes architecture for direwolf from linux-any to a whitelist of
    little-endian architectures. (Closes: #774389)

 -- Iain R. Learmonth <irl@fsfe.org>  Tue, 20 Jan 2015 05:32:05 +0000
