=== debian/control ===
--- 
+++ 
@@ -3,15 +3,18 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Iain R. Learmonth <irl@fsfe.org>
-Build-Depends: debhelper (>= 9), libasound2-dev
+Build-Depends: debhelper (>= 9), libasound2-dev, libgps-dev
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/direwolf.git/
 Vcs-Git: git://anonscm.debian.org/pkg-hamradio/direwolf.git
 Homepage: http://home.comcast.net/~wb2osz/site/
 
 Package: direwolf
-Architecture: linux-any
+Architecture: alpha amd64 arm64 armel armhf i386 mipsel ppc64el sh4 x32
 Depends: ${shlibs:Depends}, ${misc:Depends}, direwolf-docs
+Suggests: gpsd
+Breaks: direwolf-docs (<< 1.1-1)
+Replaces: direwolf-docs (<< 1.1-1)
 Description: Soundcard TNC for APRS
  Dire Wolf is a software "soundcard" modem/TNC and APRS encoder/decoder. It can
  be used stand-alone to receive APRS messages, as a digipeater, APRStt gateway,
@@ -23,6 +26,8 @@
 Architecture: all
 Section: doc
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: direwolf (<< 1.1-1)
+Replaces: direwolf (<< 1.1-1)
 Description: Soundcard TNC for APRS - Documentation
  Dire Wolf is a software "soundcard" modem/TNC and APRS encoder/decoder. It can
  be used stand-alone to receive APRS messages, as a digipeater, APRStt gateway,
