=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	make -f Makefile.linux

override_dh_auto_install:
	@echo "Skipping the install to /usr/local"

override_dh_auto_clean:
	make -f Makefile.linux clean

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/direwolf/usr/share/direwolf/dw-icon.png
