=== debian/watch ===
version=3

http://home.comcast.net/~wb2osz/site/?/page/Download/ http://home.comcast.net/~wb2osz/.*/direwolf-([\d\.]+)-src.zip
