## direwolf 1.3

=== debian/changelog ===
direwolf (1.3-2) unstable; urgency=medium

  * Team upload
  * Added systemd service file (Closes: #808827) 

 -- Ana Custura <ana@netstat.org.uk>  Sun, 18 Sep 2016 14:24:50 +0100

direwolf (1.3-1) unstable; urgency=medium

  * New upstream version
  * Updated watch file to use GitHub releases
  * debian/patches:
   - Removed libgps22.patch (fixed upstream)
   - Removed enable_gps.patch (fixed upstream)
   - Removed fix_start_script_paths.patch (fixed upstream)
   - Refreshed fix_spelling.patch (de-fuzz; submitted upstream)
   - Refreshed fix_hardening-no-relro.patch (de-fuzz; submitted upstream)
   - Refreshed fix_documentation_path.patch (de-fuzz)
  * debian/source/include-binaries:
   - New Word document sources added for the PDF documentation:
     + debian/APRStt-Listening-Example.docx
     + debian/A-Closer-Look-at-the-WA8LMF-TNC-Test-CD.docx
     + debian/APRS-Telemetry-Toolkit.docx
     + debian/APRStt-interface-for-SARTrack.docx
     + debian/Raspberry-Pi-SDR-IGate.docx
  * debian/control:
   - Updated Homepage
   - Updated Vcs-* URIs to secure versions
  * debian/rules:
   - Enable all hardening options in the build
   - Remove gen_fff and direwolf.conf in clean target (Closes: #819384)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 05 Jul 2016 22:14:07 +0100

direwolf (1.2-3) unstable; urgency=medium

  * Allow for building only architecture-independent packages (Closes: #806015)
   - Thanks Santiago Vila!

 -- Iain R. Learmonth <irl@debian.org>  Fri, 08 Apr 2016 21:40:24 +0100
