## direwolf 1.4+dfsg

=== debian/changelog ===
direwolf (1.4+dfsg-1build1) bionic; urgency=medium

  * No-change rebuild against libgps23

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 03 Nov 2017 19:03:17 +0000

direwolf (1.4+dfsg-1) unstable; urgency=medium

  * New upstream version 1.4+dfsg
  * The direwolf-docs binary package has been removed:
   - This package depended on sources for the documentation being provided
     by the author. For this release, it has not been possible to obtain
     these sources and they have never been included in the releases directly.
  * debian/control:
   - Updated standards version to 4.1.0
   - Removed direwolf-docs binary package
   - Added dependency on adduser, used by new scripts below
  * debian/copyright:
   - Refreshed to reflect moved files
   - Added files to exclude for DFSG repack (the PDF documentation)
  * debian/watch:
   - use dversionmangle to remove dfsg before comparison
  * debian/post{inst,rm}:
   - New scripts create user and group used by the systemd service file if not
     present (Closes: #855497)

 -- Iain R. Learmonth <irl@debian.org>  Fri, 15 Sep 2017 07:39:43 +0100
