=== debian/control ===
Source: direwolf
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: hamradio
Priority: optional
Build-Depends: debhelper (>= 9),
               libasound2-dev,
               libgps-dev,
	       dh-systemd
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/direwolf.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/direwolf.git
Homepage: https://github.com/wb2osz/direwolf

Package: direwolf
Architecture: alpha amd64 arm64 armel armhf i386 mipsel ppc64el sh4 x32
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adduser
Suggests: gpsd
Breaks: direwolf-docs (<< 1.1-1)
Replaces: direwolf-docs (<< 1.1-1)
Description: Soundcard TNC for APRS
 Dire Wolf is a software "soundcard" modem/TNC and APRS encoder/decoder. It can
 be used stand-alone to receive APRS messages, as a digipeater, APRStt gateway,
 or Internet Gateway (IGate). It can also be used as a virtual TNC for other
 applications such as APRSIS32, UI-View32, Xastir, APRS-TW, YAAC, UISS, Linux
 AX25, SARTrack, and many others.
