=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
https://github.com/wb2osz/direwolf/releases .*/archive/v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
