## direwolf 1.5%2Bdfsg

=== debian/changelog ===
direwolf (1.5+dfsg-4build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 10:57:53 +0000

direwolf (1.5+dfsg-4build1) focal; urgency=medium

  * No-change rebuild against libgps26.

 -- Rik Mills <rikmills@kde.org>  Mon, 13 Jan 2020 10:46:37 +0000

direwolf (1.5+dfsg-4) unstable; urgency=medium

  * Adds the audio supplemental group to the systemd service unit to allow the
    use of the sound card when running as a system service

 -- Iain R. Learmonth <irl@debian.org>  Fri, 22 Nov 2019 16:48:53 +0000

direwolf (1.5+dfsg-3) unstable; urgency=medium

  [ Bernd Zeimetz ]
  * Don't be strict about the GPSD API (Closes: #926549)

  [ Iain R. Learmonth ]
  * d/control: Standards version to 4.4.1

 -- Iain R. Learmonth <irl@debian.org>  Mon, 28 Oct 2019 19:01:15 +0000

direwolf (1.5+dfsg-2) unstable; urgency=medium

  [ Christian Ehrhardt ]
  * Adds compatibility for newer GPSD versions (Closes: #926549)

  [ Iain R. Learmonth ]
  * Adds support for hamlib rig control
    - New build dependency libhamlib-dev

 -- Iain R. Learmonth <irl@debian.org>  Tue, 09 Jul 2019 09:51:48 +0100

direwolf (1.5+dfsg-1) experimental; urgency=medium

  * New upstream version 1.5+dfsg
  * debian/control:
   - Removed obsolete build dependency on dh-systemd
   - Updated Vcs-* fields for salsa
   - Updated Standards Version to 4.3.0
   - Added adduser to and removed direwolf-docs from
     dependencies for direwolf
  * debian/patches:
   - Refreshed patches
  * debian/compat:
   - Level bumped to 12
  * debian/rules:
   - Use dh_installsystemd
  * debian/copyright:
   - Use https URL for format link

 -- Iain R. Learmonth <irl@debian.org>  Mon, 10 Jun 2019 18:48:29 +0100
