=== debian/changelog ===
direwolf (1.5+dfsg-4~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 03 Sep 2020 00:53:17 -0400
