=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: direwolf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Iain R. Learmonth <irl@debian.org>
 Section: hamradio
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12),
                libasound2-dev,
                libgps-dev,
-	       dh-systemd
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/direwolf.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/direwolf.git
+               libhamlib-dev,
+               adduser
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/direwolf
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/direwolf.git
 Homepage: https://github.com/wb2osz/direwolf
 
 Package: direwolf
